Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80269 - rebuild redhat-menus (was Czech translation not installed)
Summary: rebuild redhat-menus (was Czech translation not installed)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-menus
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-23 17:51 UTC by Miloslav Trmac
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 00:31:22 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2002-12-23 17:51:33 UTC
Description of problem:
Czech translation is not present in the .desktop files in
redhat-menu, although Czech translation is available at
elvis.redhat.com since September.

BTW, is it necessary to ship /usr/share/locale/*/redhat-menus.mo ?

Version-Release number of selected component (if applicable):
redhat-menus-0.30-1

Comment 1 Havoc Pennington 2002-12-23 17:55:33 UTC
redhat-menus just hasn't been re-pulled from the cvs server. It will be, no 
worries.

Comment 2 Miloslav Trmac 2002-12-23 18:00:01 UTC
Thanks,
but I thought I would just point out that just re-pulling won't
help IMHO, as the configure.in at elvis doesn't contain cs
in ALL_LINGUAS


Comment 3 Havoc Pennington 2002-12-23 18:11:54 UTC
I think automake will fail a "make distcheck" on missing ALL_LINGUAS. At least
it has in the past. So we should get it fixed.

Comment 4 Miloslav Trmac 2003-01-08 18:44:17 UTC
Could you please add cs to ALL_LINGUAS sooner than that?
When it's missing, the cs.po file at elvis is not updated
automatically. The i18n.redhat.com/i18n page is still
showing 100%.

Comment 5 Havoc Pennington 2003-01-08 19:31:13 UTC
I added cs to ALL_LINGUAS now. should be in 0.32


Note You need to log in before you can comment on or make changes to this bug.